{
  "verseBefore": "Vì Chúa Hằng Hữu chí cao thật đáng sợ;\\q1 Ngài là Vua vĩ đại trên toàn cõi đất.\n\n\\s5\n\\q",
  "verseAfter": "Vì Đức Giê-hô-va chí cao thật đáng sợ;\\q1 Ngài là Vua vĩ đại trên toàn cõi đất.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 47,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-12-09T13:04:19.655Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 47,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_47"
  }
}
